package corporate_services

import "cpone/db"

type ServicesPatient struct {
	PatientStore db.AppStore
}

func NewServicesPatient(uStore db.AppStore) *ServicesPatient {

	return &ServicesPatient{

		PatientStore: uStore,
	}
}
